{% extends 'base.html.twig' %}

{% block body %}
    {% if app.user %} <!-- if a user is logged in -->
        {% if user.id == poll.pollUser.id %} <!-- if yes, confirm he is the creator of the poll  -->
    <h1 class="h3 mb-3 font-weight-normal">Editer un sondage</h1>

    {{ include('poll/_form.html.twig') }}

    <hr/>
    {{ include('poll/_delete_form.html.twig') }}
        {% else %} 
        <h1 class="h3 mb-3 font-weight-normal">Editer un sondage</h1>
        <p> Vous n'avez pas les droits de modifier ce sondage </p>
        {% endif %}
    {% else %}

    <h1 class="h3 mb-3 font-weight-normal">Editer un sondage</h1>
    <p> Connectez-vous ! </p>

    {% endif %}
    

{% endblock %}
